MCC/LIiME - Y nyuyweHwue #30

YnyyweHve # 22 (3akpbiTa): 2. 3arpyaka nonHOro rpadya nporpammbl ¢ y4ETOM NPUBA3KM TUMOB 1 NEPEMEHHbIX K OKPYXEHUAM

2.4. OueHKa nepeMeHHbIX (KOHCTPyKUMS .S).
10/08/2013 01:41 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: m.bakhterev % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

3necb ToXe BCé NpocTo. Bbinu Bbl TUNbI U OKPYXeHus. Tunbl By oy T, OKPYXEHUs ToXe

History

#1 - 10/08/2013 01:58 PM - a.efimov_multiclet

- Subject changed from OueHka nepeMeHHbIX (KOHCTPyKunS .S). to 2.4. OueHKa nepeMeHHbIX (KOHCTPyKUnS .S).

#2 - 10/08/2013 02:09 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita
